Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8272/?format=api
{ "ob_id": 8272, "uuid": "dbd1e616e6024f5f9859eac47c9aab19", "title": "RapidEye Satellite Constellation", "abstract": "RapidEye operates a constellation of 5 satellites that are used for spectral imaging, particularly the ‘Red Edge’ band (between red and infrared, 690 to 730nm).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5315/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33240/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33239/?format=api" ] }